"HZO_INFO" = "배경 창을 어둡게 하여 전면 창을 자동으로 강조 표시.";
"AX_TIP2" = "디밍 정확도를 향상시키고 지연을 줄이려면 %@가 손쉬운 사용 기능을 사용할 수 있도록 허용해 주세요.";

"ANIMATION_MIN" = "%@분";
"ANIMATION_SEC" = "%@초";

"DARKMODE_LABEL" = "라이트 및 다크 시스템 모양새에 대한 별도 설정:";
"DARKMODE_COLOR" = "색상";
"DARKMODE_BLUR" = "흐림";

"FEEDBACK_LABEL" = "이 버전의 HazeOver에 만족하시나요?";
"Yes" = "예";
"No" = "아니요";
"FEEDBACK_UPDATE" = "여전히 앱에 만족하시나요? 업데이트로 인해 App Store 평점이 재설정될 수 있으니 다시 평가해 주세요.";

"RATE_TITLE" = "훌륭합니다!";
"RATE_LABEL" = "이 버전의 HazeOver를 평가하거나 리뷰를 작성해 주세요. 큰 도움이 됩니다.";
"RATE_BUTTON" = "HazeOver 평가하기";

"REPORT_TITLE" = "괜찮습니다.";
"REPORT_LABEL" = "문제점을 알려주세요.";
"REPORT_BUTTON" = "문제 신고";

"APP_RULE_DISABLE" = "%@ 사용 시 비활성화";
"Remove" = "제거";

"MAS_NAME" = "주의 분산 조광기";

"WHATS_NEW" = "HazeOver의 새로운 기능";

"Trial Version" = "체험판";
"Buy Now" = "지금 구매";
"Thank You" = "감사합니다!";

"USAGE_LABEL" = "%@ 동안 디밍 사용됨";

// Displays Tab

"SECONDARY_DIM" = "키보드 포커스가 없는 디스플레이의 모든 창 어둡게 하기";
"SECONDARY_HIGHLIGHT" = "키보드 포커스가 없는 디스플레이에서도 창 강조하기";

"DISABLE_DISPLAY_THIS" = "이 디스플레이에서 비활성화";
"DISABLE_DISPLAY_NAME" = "%@에서 비활성화";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "기록";
"SHORTCUT_TEXT" = "키를 누르세요";

// DisplayMockupView

"File" = "파일";
"View" = "보기";
"Window" = "윈도우";
"Help" = "도움말";

// Touch Bar

"On" = "켬";
"Off" = "끔";

// Customizable Menus

"TOGGLE_MENU" = "HazeOver 켜기 또는 끄기";
"DISPLAYS_MENU" = "보조 디스플레이";
"INTENSITY_MENU" = "강도";
"HELP_MENU" = "도움말 및 팁";
"ACTIONS_MENU" = "동작 설정…";
"CUSTOMIZE_MENU" = "메뉴 사용자 지정…";
"RATE_MENU" = "HazeOver 평가하기";
"REPORT_MENU" = "개발자에게 문의";
"SETTINGS_MENU" = "설정…";
"QUIT_MENU" = "HazeOver 종료";
